/* Add Object toolbar item label
   Add Object toolbar item palette label */
"Add" = "Add";

/* Add Object toolbar item tooltip */
"Adds a new canvas object." = "Adds a new canvas object.";

/* Bring Forward toolbar item label
   Bring Forward toolbar item palette label */
"Bring Forward" = "Bring Forward";

/* Bring Forward toolbar item tooltip */
"Brings the selected object(s) forward." = "Brings the selected object(s) forward.";

/* Show Inspector toolbar item tooltip */
"Displays the Inspector." = "Displays the Inspector.";

/* Remove Object toolbar item label
   Remove Object toolbar item palette label */
"Remove" = "Remove";

/* Remove Object toolbar item tooltip */
"Removes the selected object(s)." = "Removes the selected object(s).";

/* Send Backward toolbar item label
   Send Backward toolbar item palette label */
"Send Backward" = "Send Backward";

/* Send Backward toolbar item tooltip */
"Sends the selected object(s) backward." = "Sends the selected object(s) backward.";

/* Show Inspector toolbar item palette label
   Show Inspector toolbar item label */
"Show Inspector" = "Show Inspector";

